.contact-section {
    padding: 80px 0;
}

.contact-title {
    color: #006151;
    font-size: 32px;
    font-weight: 700;
    margin-bottom: 60px;
}

.contact-box {
    display: flex;
    justify-content: center; 
    align-items: flex-start;
    gap: 70px;
}

.contact-item {
    text-align: center;
    min-width: 220px;
}

.contact-item i {
    color: #006151;
    font-size: 22px;
    margin-right: 8px;
}

.contact-heading {
    display: flex;
    justify-content: center;
    align-items: center;
    color: #444;
    font-size: 28px;
    font-weight: 500;
    margin-bottom: 40px;
}

.contact-text {
    color: #555;
    font-size: 16px;
    line-height: 1.8;
    margin: 0;
}

.divider {
    width: 1px;
    background: #cfcfcf;
    height: 120px;
}
hr {
  border: none;
  height: 3px;
  background-color: #006151;
  width: 70%;
  margin-left: auto;
  margin-right: auto;
}

@media(max-width:767px) {
.contact-section {
    padding: 40px 0;
}
    .contact-box {
        flex-direction: column;
        gap: 40px;
        align-items: center;
    }

    .divider {
        width: 80%;
        height: 1px;
        margin: auto;
    }

    .contact-title {
        text-align: center;
        margin-bottom: 40px;
    }
}